.str-root main {
    line-height: inherit;
    font-family: inherit !important;
}
.mycarlife-how-to-buy {
    margin-top: 40px;
    padding: unset;
    line-height: 1.3;
}
.mycarlife-how-to-buy .how-to-buy-inner {
    padding: 32px 0 48px 0;
}
.mycarlife-how-to-buy .how-to-buy-title {
    color: #152d4b;
    font-size: 1.5rem;
    font-weight: bold;
}
.mycarlife-how-to-buy .how-to-buy-description {
    border-color: #d5ddef;
}
.how-to-buy-table tr:first-child td:not(:first-child).table-loan-td > div {
    background: #244cb3;
}
.how-to-buy-table tr td:first-child {
    background: #d5ddef;
}
.mycarlife-how-to-buy .how-to-buy-button-block button {
    color: #152d4b;
    background: #d5ddef;
    border-color: #244cb3;
}
.mycarlife-contract-flow {
    line-height: 1.3;
}
.mycarlife-contract-flow .flow-title {
    color: #152d4b;
    font-size: 1.5rem;
    font-weight: bold;
}
.mycarlife-contract-flow .flow-content-parent {
    margin: 20px 0 14px 0;
}
.mycarlife-contract-flow .flow-content-block {
    border-color: #d5ddef;
}
@media screen and (max-width: 1000px) {
}
@media screen and (max-width: 900px) {
}
@media screen and (max-width: 800px) {
}
@media screen and (max-width: 640px) {
}
@media screen and (max-width: 480px) {
    .mycarlife-contract-flow .flow-title {
        font-size: 1.1rem;
    }
}
@media screen and (max-width: 400px) {
}
